## haskell-gtksourceview2 0.11.0

=== debian/changelog ===
haskell-gtksourceview2 (0.11.0-2) unstable; urgency=low

  * control: Remove -prof package.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Tue, 08 Jun 2010 20:14:28 -0300

haskell-gtksourceview2 (0.11.0-1) unstable; urgency=low

  * Initial release.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Wed, 26 May 2010 16:49:41 -0300
