## haskell-gtksourceview2 0.12.2

=== debian/changelog ===
haskell-gtksourceview2 (0.12.2-1build2) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 14 Nov 2011 08:41:30 +0000

haskell-gtksourceview2 (0.12.2-1build1) oneiric; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 11 Jun 2011 11:47:35 +0100

haskell-gtksourceview2 (0.12.2-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Joachim Breitner ]
  * New upstream release
  * Reenable profiling package

 -- Joachim Breitner <nomeata@debian.org>  Wed, 13 Apr 2011 13:52:18 +0530
