## haskell-gtksourceview2 0.12.3

=== debian/changelog ===
haskell-gtksourceview2 (0.12.3-1build1) quantal; urgency=low

  * No change rebuild for GHC 7.4.2

 -- Iulian Udrea <iulian@ubuntu.com>  Thu, 30 Aug 2012 21:14:31 +0100

haskell-gtksourceview2 (0.12.3-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 Feb 2012 22:45:17 +0100
