=== debian/control ===
--- 
+++ 
@@ -21,8 +21,6 @@
 Build-Depends-Indep: ghc-doc
   , libghc-mtl-doc
   , libghc-glib-doc
-  , libghc-cairo-doc
-  , libghc-pango-doc
   , libghc-gtk-doc
 Standards-Version: 3.8.4
 Homepage: http://hackage.haskell.org/package/gtksourceview2
