## haskell-gtksourceview2 0.13.1.1

=== debian/changelog ===
haskell-gtksourceview2 (0.13.1.1-3build3) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 21 Jul 2015 09:45:43 +0100

haskell-gtksourceview2 (0.13.1.1-3build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 04 Jul 2015 20:31:07 +0100

haskell-gtksourceview2 (0.13.1.1-3build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 08 Jun 2015 15:58:23 +0100

haskell-gtksourceview2 (0.13.1.1-3) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Wed, 29 Apr 2015 13:02:55 +0200

haskell-gtksourceview2 (0.13.1.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:50:03 +0200

haskell-gtksourceview2 (0.13.1.1-1) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Dec 2014 19:55:13 +0100

haskell-gtksourceview2 (0.12.3.1-4) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Fernando Seiti Furusato ]
  * Workaround unsetting bool to fix ftbfs on ppc64el. Patch by Colin Watson
    Closes: 767153

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Oct 2014 23:16:44 +0100
