=== debian/control ===
--- 
+++ 
@@ -5,23 +5,26 @@
 Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-mtl-dev
   , libghc-mtl-prof
-  , libghc-glib-dev (>= 0.12)
-  , libghc-glib-dev (<< 0.13)
+  , libghc-glib-dev (>= 0.13)
+  , libghc-glib-dev (<< 0.14)
   , libghc-glib-prof
-  , libghc-gtk-dev (>= 0.12)
-  , libghc-gtk-dev (<< 0.13)
+  , libghc-gtk-dev (>= 0.13)
+  , libghc-gtk-dev (<< 0.14)
   , libghc-gtk-prof
+  , libghc-text-dev
+  , libghc-text-prof
   , libgtksourceview2.0-dev
-  , gtk2hs-buildtools
+  , gtk2hs-buildtools (>= 0.13.0.3)
 Build-Depends-Indep: ghc-doc
   , libghc-mtl-doc
   , libghc-glib-doc
   , libghc-gtk-doc
+  , libghc-text-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/gtksourceview2
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-gtksourceview2
